<li>
  <article class="tutorial-card" role="article">
    <div class="tutorial-card__content">
      <a  class="tutorial-card-content__link_container" target="_blank" rel="noopener noreferrer" href="{{@tutorial.link}}" title="{{@tutorial.title}}">
        <ul class="tutorial-card-content__link">
          <li class="tutorial-card-content__link__img">
              <img src="/images/microressources.png" alt="">
          </li>
          <li class="tutorial-card-content__title">
            <h4>
              {{@tutorial.title}}
            </h4>
          </li>
        </ul>
      </a>
      <p class="tutorial-card-content__details">
        {{@tutorial.source}}
        •
        {{@tutorial.format}}
        •
        {{dayjs-duration-humanize @tutorial.duration "seconds"}}
      </p>
      {{#if this.shouldShowActions}}
        <ul class="tutorial-card-content__actions">
          <li>
            <ActionChip
              @title={{this.evaluateInformation}}
              @isCompleted={{this.isTutorialEvaluated}}
              @triggerAction={{this.evaluateTutorial}}
              @icon="thumbs-up"
            />
          </li>
          <li>
            <ActionChip
              @title={{this.saveInformation}}
              @isCompleted={{this.isTutorialSaved}}
              @triggerAction={{this.toggleSaveTutorial}}
              @icon="bookmark"
            />
          </li>
        </ul>
      {{/if}}
    </div>
  </article>
</li>